@charset "utf-8";
/* CSS Document */
.makeBookingSide2 {
    margin-top: 2px
    }
.makeBookingSide2 a {
    display: block;
    background-image: url(/image/applyNowBig2.png);
    background-repeat: no-repeat;
    height: 147px
    }
#topBar {
    background-color: #ddd;
    margin-top: 25px;
    margin-bottom: 20px;
    position: relative;
    background-image: url(/image/progPage2/pageBackgroundBar.jpg);
    background-repeat: repeat-x
    }
#topBarClear {
    clear: left;
    height: 10px;
    overflow: hidden;
    background-image: url(/image/progPage2/pageBackgroundBarBtm.jpg);
    background-repeat: repeat-x
    }
.programBoxes {
    border: 1px dashed #DDD;
    margin-bottom: 10px;
    padding: 12px 15px
    }
.tabMenu ul {
    list-style: none;
    margin: 0;
    padding: 0
    }
.tabMenu ul a {
    padding: 5px;
    display: block
    }
.tabActive {
    background-color: #3FA9F5;
    color: #FFF
    }
#askAQuestionArea {
    background-color: #515B8C;
    margin-bottom: 5px;
    padding: 5px;
    color: #FFF;
    font-size: 11px
    }
#askAQuestionArea img {
    float: left;
    margin-right: 5px
    }
#askAQuestionArea #askMeAQuestionP1 {
    height: 100px;
    font-size: 12px
    }
#askAQuestionArea #askMeAQuestionP2 {
    font-style: italic;
    font-size: 12px;
    font-weight: bold
    }
#askAQuestionArea label.error {
    color: #FC6
    }
.btnApplicaitonFormStyle {
    text-align: center;
    display: block;
    background-color: #F90;
    padding: 5px;
    color: #FFF
    }
.btnApplicaitonFormStyle:hover {
    background-color: #FFA42C;
    color: #FFF;
    text-decoration: none
    }
.popupbox {
    width: 500px;
    height: 300px;
    display: none;
    /* Hidden as default */
    float: left;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 99999;
    padding: 10px;
    -webkit-box-shadow: 0 0 20px #000;
    -moz-box-shadow: 0 0 20px #000;
    box-shadow: 0 0 20px #000;
    background-color: #FFF
    }
#fade {
    display: none;
    /* Hidden as default */
    background: #000;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    z-index: 9999
    }
h1, h1 a {
    font-size: 24px;
    margin-bottom: 13px;
    margin-top: 13px;
    text-transform: uppercase
    }
h2, h2 a {
    font-size: 20px
    }
h3, h3 a {
    font-size: 18px
    }
h4 {
    text-transform: none
    }
.tableStyle_cost {
    border: 1px #CCC solid
    }
.tableStyle_cost td {
    text-align: left;
    vertical-align: top;
    padding: 3px;
    font-size: 11px
    }
.tableStyle_cost .altLine td {
    background-color: #E8E8E8
    }
.rolloverPopUps li {
    color: #F60;
    font-weight: bold;
    line-height: 1.8em;
    cursor: pointer;
    position: relative
    }
.rolloverPopUps li img, .rolloverPopUps li div {
    display: none
    }
.rolloverPopUps li:hover img {
    display: block;
    position: absolute;
    top: 20px;
    left: 40px;
    z-index: 101
    }
.rolloverPopUps li:hover div {
    display: block;
    background-color: #EEE;
    position: absolute;
    top: 25px;
    min-height: 70px;
    left: 55px;
    font-weight: normal;
    color: #333;
    padding: 5px;
    padding-left: 80px;
    width: 200px;
    border: #CCC solid 1px;
    z-index: 100
    }
.topRightMenu {
    padding: 5px;
    background-color: #fff;
    width: 200px
    }
.topRightMenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0
    }
.topRightMenu ul li {
    border-bottom: #999 solid 1px
    }
.topRightMenu ul li a {
    display: block;
    padding: 5px;
    background-image: url(../../../image/arrowDown.jpg);
    background-repeat: no-repeat;
    background-position: right
    }
.topRightMenu li div {
    margin-left: 10px
    }
.topRightMenu li div a {
    background: none;
    background-color: #F2F2F2
    }
.topRightMenu li div label {
    display: block;
    width: 50px;
    float: left
    }
.topRightMenu li div input {
    width: 130px;
    margin-bottom: 2px
    }
.topRightMenu .slidingCloser {
    background-color: #FFF;
    color: #F60;
    text-align: right;
    padding-right: 20px;
    background-image: url(../../../image/arrowUp.jpg);
    background-repeat: no-repeat;
    background-position: right
    }